Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000172SpeedFanOtherpublic2005-01-19 04:162005-08-31 12:09
Reportermco_chris 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformAnyOSAnyOS VersionAny
Product Version 
Target VersionFixed in Version4.25 
Summary0000172: Add audio alarms
DescriptionIt would be nice to have an audible alarm sound when a warning level is reached. For example, if the CPU temperature reached the warning level, an alarm would sound.

As development continues, the following enhancements could be added to this feature:
- The user could specify how often the alarm should sound (once a minute for 10 minutes, once every 10 seconds for 1 minute, etc)
- The user could specify a .wav file for the alarm
- The user could specify different .wav files for different alarms.
- This alarm function could be extended to speeds and voltages too.

TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Files

- Relationships

-  Notes
(0000606)
alfredo (manager)
2005-01-19 10:10

I'm working on this feature :-)
(0000626)
yarham (reporter)
2005-02-03 14:10

It would also be nice if the program could automatically shut down a system at a certain level.
(0001141)
alfredo (manager)
2005-08-31 12:09

Fully implemented :-)

- Issue History
Date Modified Username Field Change
2005-01-19 04:16 mco_chris New Issue
2005-01-19 10:10 alfredo Note Added: 0000606
2005-01-19 10:10 alfredo Status assigned => acknowledged
2005-02-03 14:10 yarham Note Added: 0000626
2005-08-31 12:09 alfredo Note Added: 0001141
2005-08-31 12:09 alfredo Status acknowledged => resolved
2005-08-31 12:09 alfredo Resolution open => fixed
2005-08-31 12:09 alfredo Fixed in Version => 4.25


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2633 seconds.
memory usage: 8,035 KB
Powered by Mantis Bugtracker